body {
    background-color: #f1f1f1;
}

.jumbotron {
    margin: 1rem 6rem;
    border-radius: 15px;
    background-color: #ffffff;
    padding: 1rem 7rem;
}

.card {
    border: none;
    background-color: aqua;
    margin: 1rem 0rem;
    border-radius: 15px;
}

.main {
    /* background-color: #f1f1f1; */
    padding: 0;
}

.main .col-xl-9 {
    background-color: #ffffff;
    border-radius: 10px;
}

.main .col-xl-9 img {
    float: left;
}

.main .col-xl-3 {
    float: right;
    margin: 0;
    border-radius: 10px;
}

.media {
    padding: 1rem;
}

.media img {
    border-radius: 5px;
    margin-right: 2rem;
}

.media-body {
    margin-left: 1rem;
}

.btn {
    border-radius: 25px;
}

.content .card {
    background-color: #ffffff;
}
